TIBCO ActiveCatalog and Collaborative Information Manager Security Updates Released

TIBCO has released fixes for vulnerabilities in their ActiveCatalog and Collaborative Information Manager products. TIBCO ActiveCatalog 1.0.0 and TIBCO Collaborative Information Manager 8.0.0 are vulnerable. TIBCO ActiveCatalog 1.0.1 and TIBCO Collaborative Information Manager 8.1.0 are not vulnerable. Most of the issues are related to insufficiently sanitized user input.

References:
http://www.tibco.com/services/support/advisories/default.jsp

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter (free enterprise vulnerability alert feed): twitter.com/patchmanagement

Share

Leave a Reply